*
{
	margin:0px;
	padding:0px;
}

img
{
	border:0px;
}

body
{
	background: url(../images/Welcome6/horizontal_background_repeat.png)
}

.form_main
{
	margin: 0 auto;
	background: url(../images/Welcome6/mat_background.jpg) no-repeat center top;
	overflow: hidden;
	overfolw-y: visible;	
}

.form_main.dif_signup
{
	background-image: url(../images/Welcome6/mat_registration_background.jpg);
}

.cuntainer
{
	position: relative;
	width:1340px;
	height: auto;
	margin:0 auto;
}

.top_div_mar_img
{
	position: relative;
	width:1340px;
	height:502px;	
}

.continue_to_main
{
	position: absolute;
	width:150px;
	height:15px;
	top: 345px;
	right: 76px;
	background-image:url(../images/Welcome6/continue_to_site_button.png);	
}

.continue_to_main.no_display
{
	display: none;	
}

.continue_to_main:hover
{
	background-image:url(../images/Welcome6/continue_to_site_button_roll.png);	
}

.continue_to_main a
{
	position: absolute;
	width:inherit;
	height:inherit;
}

.body_div_con
{
	position: relative;
	width:1340px;
	height: 390px;	
}
.left_conmai
{
	position: relative;
	width:390px;
	height:340px;
	float:left;
	margin-top:8px;	
}

.left_big_image_show
{
	position: absolute;
	top: -9px;
	left: 85px;
	width: 285px;
	height: 240px;
	background-image:url(../images/Welcome6/screen1.jpg);
	cursor: pointer;
}

.screenshots
{
	position: absolute;
	left: 86px;
	top: 250px;
	width:308px;
	height:auto;
}
.screenshots_prev
{	
	position: absolute;
	width: 16px;
	height: 37px;
	left: -19px;
	top: 13px;
	cursor: pointer;
	background-image: url(../images/Welcome6/previous_button.png);
}

.screenshots_prev:hover
{	
	background-image: url(../images/Welcome6/previous_button_roll.png);
}

.screenshots_next
{
	position: absolute;
	width: 16px;
	height: 37px;
	right: 9px;
	top: 13px;
	cursor: pointer;
	background-image:url(../images/Welcome6/next_button.png);
}

.screenshots_next:hover
{
	background-image:url(../images/Welcome6/next_button_roll.png);
}

.TableSS
{
	cursor: pointer;
}

.TableSS td
{
	padding: 1px;
}

.divider_1
{
	position: relative;
	width:5px;
	height:325px;
	float:left;
	background-image: url(../images/Welcome6/divider.png);
	margin-left: 30px;
	margin-top: -2px;	
}

.midd_conmai
{
	position: relative;
	left: 18px;
	width:477px;
	height:340px;
	float:left;
	margin-top:8px;
}

.midd_big_image_show
{
	position: absolute;
	width:475px;
	height:100px;
	background-image: url(../images/Welcome6/play_for_free_button.png);	
}

.midd_big_image_show:hover
{
	background-image: url(../images/Welcome6/play_for_free_button_roll.png);	
}

.midd_big_image_show input
{
	border: none;
	width: inherit;
	height: inherit;
	cursor: pointer;
    opacity: 0;
}

.midd_left_small
{
	position: absolute;
	width:210px;
	height:auto;
	top: 140px;
}
.midd_left_winner
{
	position: absolute;
	width: 200px;
	height: 65px;
	left: 278px;
	top: 181px;
	background-image: url(../images/Welcome6/mat_winner.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	z-index: 9;
}

.ddsubmenustyle
{
	position: absolute;
	width: 170px;
	height: 158px;	
	top: 222px;
	left: 295px;
	background-image: url(../images/Welcome6/mat_info.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: none;
}

.divider_2
{
	position: relative;
	width:5px;
	height:325px;
	float:left;
	background-image: url(../images/Welcome6/divider.png);
	left: 30px;
	margin-top: -2px;	
}

.right_conmai
{
	position: relative;
	width:390px;
	height:auto;
	float:left;
	margin-top:23px;
	left: 40px;
}
.key_features_div{
	width:390px;
	height:auto;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0099dd;
	font-weight:bold;
	padding-bottom: 8px;
}
.distinct_main_div
{
	width:365px;
	height:auto;
	float:left;
	font-family:Arial Narrow, Helvetica, sans-serif;
	font-size:16px;
	color:#c1c1c1;
	padding-bottom: 3px;
	font-style: italic;
	padding-top: 5px;
	font-stretch: narrower;
}
.test_arow_div_img{
	width:12px;
	height:auto;
	float:left;
	padding-right: 8px;
	padding-top: 2px;
}
.main_div_test_arow_con{
	width:390px;
	height:auto;
	float:left;
	padding-bottom: 18px;
}
.footer_main_div
{
	position: relative;
	width:478px;
	height:100px;
	left: 504px;
	margin-bottom: 34px;
}

.footer_main_div.dif_signup
{
	left: 418px;
}

.footer_in_div2{
	width:500px;
	height:auto;
	float:left;
	padding-left: 280px;
}
.teen_images_div
{
	position: absolute;
	width:71px;
	height:auto;
}
.logo_icons_main_div
{
	position: absolute;
	width:300px;
	height:auto;
	left: 80px;
}
.logo_con{
	width: 120px;
	float: left;
	height: auto;
	padding-top: 8px;
	padding-left: 10px;
	padding-right: 30px;
}
.facebook_cons_div{
	width:32px;
	height:auto;
	float: left;
	padding-top: 8px;
	padding-right: 8px;
}
.copy_right_div_main
{
	position: absolute;
	width:390px;
	height:auto;
	left: 92px;
	top: 63px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#c1c1c1;
	font-weight: normal;	
	}

.please_com_main_div
{
	position: absolute;
	left:413px;
	top: 76px;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight: bold;
}

.downlod_main_div{
	width:450px;
	height:auto;
	float:left;
	padding-bottom: 30px;
}
.downlod_icons-main-div{
	width:221px;
	height:auto;
	float:left;
	padding-top: 15px;
}

.green_img{
	padding-left:8px;
}

/*signup begins*/
#UP_Signup
{
	position: absolute;
	left: 413px;
	width: 258px;
	height: 228px;
	top: 107px;	
}

.RL_root
{
	position: absolute;
	width: 258px;
	height: 203px;
}

.missing
{
	position: absolute;
	left: 201px;
	top:9px;	
	background-image: url("../images/Welcome6/reg_caution.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

.notavailable
{
	position: absolute;
	left: 201px;
	top:9px;
	background-image: url("../images/Welcome6/reg_x.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;	
}

.available
{
	position: absolute;
	left: 201px;
	top:9px;	
	background-image: url("../images/Welcome6/reg_check.png");
	background-repeat: no-repeat;
	width: 18px;
	height: 18px;
}

.RL_loginid
{
	position: absolute;
	background-image: url('../images/Welcome6/login_bar.png');
	width: 220px;
	height: 31px;
	top: 1px;		
}

.RL_loginid input
{
	position: absolute;	
	background-color: Transparent;
	width: 212px;
	height: 31px;
	border: none;
	font-family: Georgia;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 8px;
}

.RL_password
{
	position: absolute;
	background-image: url('../images/Welcome6/login_bar.png');
	width: 220px;
	height: 31px;
	top: 41px;		
}

.RL_password input
{
	position: absolute;	
	background-color: Transparent;
	width: 212px;
	height: 31px;
	border: none;
	font-family: Georgia;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 8px;		
}

.RL_email
{
	position: absolute;
	background-image: url('../images/Welcome6/login_bar.png');
	width: 220px;
	height: 31px;
	top: 82px;		
}

.RL_email input
{
	position: absolute;	
	background-color: Transparent;
	width: 212px;
	height: 31px;
	border: none;
	font-family: Georgia;
	font-style: italic;
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 8px;	
}

.RL_error
{
	position: absolute;
	top: 129px;
	left: 3px;
	width: 450px;
	color: Red;
}

.RL_submitbutton .Button_Signup
{
	position: absolute;
	top: 156px;
	width: 221px;
	height: 44px;
	background-image: url("../images/Welcome6/register_button.png");
	border: none;
	cursor: pointer;
}

.RL_submitbutton .Button_Signup:hover
{
	background-image: url("../images/Welcome6/register_button_roll.png");	
}

.RL_Progress
{
	position: absolute;
    width: 24px;
    height: 24px;
    top: 129px;
    left: 100px;
}

#Form_ProgressIndicator
{
	position: absolute;
	background-image: url("../images/Welcome6/loader.gif");    
    width: 24px;
    height: 24px;
    top: 0px;
    left: 0px;
}

.div_signup_msg
{
	position: absolute;
	width: 200px;
	height: auto;
	top: 261px;
	left: 645px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: normal;
}

.div_signup_msg a
{
	color: #c65300;
	text-decoration:underline;
}

.div_signup_msg span
{
	color: #c65300;	
}
/*signup ends*/
.divRedeem
{
	position: absolute;
	left: 414px;
	top: 70px;
	height: 273px;
	width: 461px;
}

.redeem_msg_top
{	
	position: absolute;
	height: auto;
	top: 20px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;	
}

.redeem_msg_top span
{
	color: #c65300;
}

.redeem_msg_middle
{	
	position: absolute;
	height: auto;
	top: 118px;
	left: 0px;
	font-family: Georgia;
	font-size: 16px;
	color: #c1c1c1;
	font-style: italic;
}

.redeem_generate
{
	position: absolute;
	top: 213px;
	width:221px;
	height:44px;
	background-image:url(../images/Welcome6/generate_button.png);	
}

.redeem_generate:hover
{
	background-image:url(../images/Welcome6/generate_button_roll.png);
}

.redeem_generate input
{
	border: none;
	width: inherit;
	height: inherit;
    opacity: 0;
    cursor: pointer;
}

.redeem_msg_right
{	
	position: absolute;
	top: 218px;
	left: 241px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 22px;	
}

.redeem_msg_right span
{
	position: absolute;
	width: 24px;
	height: 24px;
	margin-right: 5px;
	background-image: url('../images/Welcome6/info_icon.png');
}

.redeem_msg_right a
{
	color: #c65300;
	text-decoration: underline;
	cursor: pointer;
}

.divDownload
{
	position: absolute;
	left: 414px;
	top: 86px;
	height: 250px;
	width: 463px;
}

.dl_msg_top
{	
	position: absolute;
	height: auto;
	top: 20px;
	left: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;	
}

.dl_msg_middle
{	
	position: absolute;
	height: auto;
	top: 108px;
	left: 0px;
	font-family: Georgia;
	font-size: 16px;
	color: #c1c1c1;
	font-style: italic;
}

.dl_msg_middle a
{
	color: #c65300;
	text-decoration: underline;
	cursor: pointer;
}

.div_dl_button
{
	position: absolute;
	width:221px;
	height: 44px;
	top: 196px;
	cursor: pointer;
	background-image:url(../images/Welcome6/download_button.png);
}

.div_dl_button a
{
	position: absolute;
	height: inherit;
	width: inherit;
}

.div_dl_button:hover
{
	background-image:url(../images/Welcome6/download_button_roll.png);
}

.pop_up
{
	position: fixed;
	left: 12%;
	top: 134px;
	width: 1081px;
	height: 613px;
	background-image: url('../images/Welcome6/mat_redemption_instructions.jpg');
	z-index: 2;
	display: none;
}

.pop_up_close
{
	position: absolute;
	right: 10px;
	top: 10px;
	width: 40px;
	height: 40px;
	background-image: url('../images/Welcome6/close_button.png');	
}

.pop_up_close:hover
{
	background-image: url('../images/Welcome6/close_button_roll.png');
}

.pop_up_close a
{
	position: absolute;
	width: inherit;
	height: inherit;
	cursor: pointer;
}

.pop_up_blocker
{
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 1;
	background-color: rgb(0, 0, 0);
	opacity: 0.75;
	display: none;
}

.footer a
{
	color: #c1c1c1;
	text-decoration: none;
}